NAME
	string_replace - do string replacements

SYNTAX
	#include "stralloc.h"

	struct pike_string *string_replace(struct pike_string *str,
	                                   struct pike_string *from,
	                                   struct pike_string *to);

DESCRIPTION
	This function builds a new string from 'str' with all occurances
	of 'from' replaced by 'to'. Note that the new string will have one
	extra reference.

KEYWORDS
	pike_string
